<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="90" id="KGk-i7-Jjw" customClass="TGIngredientsDiscriptionTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="90"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="89.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wsi-2k-zOG">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="90"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="11" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OQh-X8-OzV">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="90"/>
                                <string key="text">Label dbdf jbdlj fgjdflkgj dlfkj gldjflk jgdlkfj gldkfjgk jdf gdf jgdf glkdfj gkldjfjgdlfkjgkldfjdlfkj lgkdfjlk gjdfkj gkdjfkgjdfkjgdklfj djkjg</string>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="OQh-X8-OzV" firstAttribute="top" secondItem="Wsi-2k-zOG" secondAttribute="top" id="1Hm-81-JR4"/>
                            <constraint firstItem="OQh-X8-OzV" firstAttribute="leading" secondItem="Wsi-2k-zOG" secondAttribute="leading" id="K8Q-T3-6os"/>
                            <constraint firstAttribute="bottom" secondItem="OQh-X8-OzV" secondAttribute="bottom" id="TPc-TQ-13s"/>
                            <constraint firstAttribute="trailing" secondItem="OQh-X8-OzV" secondAttribute="trailing" id="nAD-8t-BgR"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="Wsi-2k-zOG" secondAttribute="trailing" id="DAV-vs-7b1"/>
                    <constraint firstItem="Wsi-2k-zOG" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Jwh-qW-IZU"/>
                    <constraint firstAttribute="bottom" secondItem="Wsi-2k-zOG" secondAttribute="bottom" id="chO-lx-Kmh"/>
                    <constraint firstItem="Wsi-2k-zOG" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="sXJ-id-WwC"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="aW0-zy-SZf"/>
            <connections>
                <outlet property="lblDiscription" destination="OQh-X8-OzV" id="lA9-WB-XdJ"/>
            </connections>
            <point key="canvasLocation" x="-32" y="-143"/>
        </tableViewCell>
    </objects>
</document>
